<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>DMB STEEL CORP</title>

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- External css   -->
        <link rel="stylesheet" href="style.css">

    </head>
    <body>

        <style>
            @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
        </style>
      

      <div id="landing-add">

        <!-- Start of Navbar --> 
        <section id="navbar">
            <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
                <a class="navbar-brand font-weight-bold" id="homelogo"><img src="images/DMB.png" class="img.fluid logo m-0 p-0">   DMB STEEL</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                    <a class="nav-link font-weight-bold" id="homeNavbar">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link font-weight-bold" id="prodNavbar">Products</a>
                    </li>
                    <li class="nav-item font-weight-bold">
                    <a class="nav-link text-danger" id="loginNavbar">Logout</a>
                    </li>
                </ul>
            </nav>
        </section>
        <!-- End of Navbar -->

        <!-- Jumbotron -->
        <div class="jumbotron jumbotron-fluid bg-transparent">
            <div class="container">
                <h1 class="display-4 text-center text-light">EDIT CART ITEM</h1>


                <div class="col-12 mt-3 mb-5 d-flex justify-content-center">
                    <div class="card bg-dark rounded" style="width: 18rem;">
                        <div class="card-body text-center">
                            <img src="images/ibeam.jpg" class="img.fluid ibeam my-3">
                            <div class="form-group col-12">
                                <label class="text-light">DESCRIPTION:</label>
                                <p id="description"></p>
                            </div>
                            <div class="form-group col-12">
                                <label class="text-light">PRICE:</label>
                                <p id="price"></p>
                            </div>
                            <div class="form-group col-12">
                                <label class="text-light">CURRENT QTY:</label>
                                <p id="currentQty"></p>
                            </div>
                            <div class="form-group col-12">
                                <label class="text-light">BILL:</label>
                                <p id="bill"></p>
                            </div>
                            <label class="text-light">DESIRED QUANTITY:</label>
                            <input 
                                type="number" 
                                class="form-control text-right my-2" 
                                id="newQty"
                                placeholder="0 pcs" 
                            >
                            <a 
                                class="btn bg-success"
                                id="sendNewQty">
                                Submit
                            </a>
                            <a 
                                class="btn bg-danger"
                                id="deleteOrder">
                                Delete
                            </a>

                        </div>
                    </div>
                </div>

                
            </div>
        </div>

    </div>
        <!-- footer -->
        <div class="bg-dark p-3 fixed-bottom d-flex align-items-center justify-content-center">
                <p class="m-0 text-white font-weight-bold"> DMB STEEL CORPORATION &#169;</p>
        </div>

    


    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- External JS -->
    <script src="./js/script.js"></script>
    <script src="./js/editOrder.js"></script>
    </body>
</html>
